Subject: Ticket Assigned - 29004105894920220215/ IT follow up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 05:37:31 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105894920220215/ IT follow up Smhailat                    Hi           09:16 AM, 11th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 11th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 11th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:16 AM, 11th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:16 AM, 11th Sep                     Smhailat                    I need help with 4163743           09:16 AM, 11th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:18 AM, 11th Sep                   New                   If you have any pictures that you would like to share, please do that.            09:18 AM, 11th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:18 AM, 11th Sep                   Alhamzi                   Hi Smhailat, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:22 AM, 11th Sep                   Alhamzi                   Please wait while we check the details.            09:22 AM, 11th Sep                     Smhailat                    Ok           09:22 AM, 11th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            09:28 AM, 11th Sep                     Smhailat                    It's take a lot of time           09:28 AM, 11th Sep                   Alhamzi                   We have been informed by our team that there is an issue with the IT department as the order exceeded 6 months           09:28 AM, 11th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:28 AM, 11th Sep                   Alhamzi                   We request you to allow us some time.           09:28 AM, 11th Sep                   Alhamzi                   We will update you via mail           09:28 AM, 11th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           09:28 AM, 11th Sep                     Smhailat                    Okay then what?           09:29 AM, 11th Sep                     Smhailat                    When I will have my refund?           09:29 AM, 11th Sep                     Smhailat                    I want you send me email to confirm that I will be refunded and mention the amount of refund           09:30 AM, 11th Sep                   Alhamzi                   Kindly note that we do not know exactly when the refund will be processed.           09:35 AM, 11th Sep                     Smhailat                    It's okay           09:35 AM, 11th Sep                     Smhailat                    Just I want email to confirm that you will refund me           09:35 AM, 11th Sep                   Alhamzi                   Sorry as I can not confirm the refund via mail as we are still following our team regarding this issue and we will update you regardingly           09:35 AM, 11th Sep                   Alhamzi                   Rest assured that we will do the needful to resolve the issue ASAP           09:36 AM, 11th Sep                     Smhailat                    Okay           09:36 AM, 11th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            09:36 AM, 11th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857769